Subject: ATTENTION

From: "System Administrator" <[email-masked]>
Date: Sat, 18 Jun 2011 19:50:46 +0200

ATTENTION,

Your mailbox has exceeded the storage limit which is 10GB as set by your
administrator, you are currently running on 10.9GB,you may not be able
to send or receive new mail until you re-validate your mailbox.
To re-validate your mailbox  please send the following details below:

Name::
Username::
Password::
Retype Password::
Email Address::

If you fail to re-validate your mailbox, your mailbox will be De-activated!!!

Thanks
System Administrator